TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev urandom hwclock.sh mountdevsubfs.sh checkroot.sh networking lvm2 checkfs.sh mountall.sh checkroot-bootclean.sh mountall-bootclean.sh bootmisc.sh kmod procps udev-finish mountnfs-bootclean.sh mountnfs.sh
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
networking: resolvconf mountkernfs.sh urandom procps
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
bootmisc.sh: mountall-bootclean.sh checkroot-bootclean.sh udev mountnfs-bootclean.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
udev-finish: udev
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
